/**
 * 奖金核算明细报表list.js
 */
shr.defineClass("shr.custom.DetailList", shr.framework.List, {
	initalizeDOM: function () {
		shr.custom.DetailList.superClass.initalizeDOM.call(this);
		//快速过滤展开
		if ($(".filter-containers").is(":hidden")) {
			$("#filter-slideToggle").click();
		}
		shr.showWarning({ message: "请先选择奖金周期!", hideAfter: 3 })
	},
});

